Produktly docs
ChangelogsChangelogidPosts

List posts in a changelog

GET
/changelogs/{changelogId}/posts

Authorization

BearerAuth
AuthorizationBearer <token>

Use an API key from the Produktly dashboard → Settings → API keys.

In: header

Path Parameters

changelogId*integer
Range0 < value

Query Parameters

limit?integer
Range0 < value <= 100
Default50
offset?|
Range0 <= value
Default0
startDate?string
endDate?string

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/changelogs/1/posts"
{  "data": [    {      "id": 0,      "title": "string",      "description": "string",      "date": "2019-08-24T14:15:22Z",      "active": true,      "tags": [        {          "id": 0,          "name": "string",          "backgroundColor": "string",          "textColor": "string"        }      ]    }  ],  "pagination": {    "total": 0,    "limit": 0,    "offset": 0  }}